/*body {font: normal .8em/1.5em Arial, Helvetica, sans-serif;background: #ebebeb;width: 900px;margin: 100px auto;color: #666;}
a {color: #333;}*/
/*note : pour mettre une flèche sur les sous-menu qui ont un sous-sous-menu, voir sous #nav ul a.dir:after*/

#horizontal-menu{
        /*margin: 0 0 10px 0;*/       
       padding: 8px 0 0 2px;
   /*     line-height: 100%;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);*/
        font-size:16px;
        z-index:1000000;
        background-color:#e25028;
}
/*j'ai déplacé tout la mise en forme du ul#nav vers le div#horizontal-menu pour pouvoir centrer les menus'*/

/* max-width pour faibles résolutions, natel qui affiche le texte plus gros*/
@media screen and (max-width: 1024px) {
    #horizontal-menu {
        font-size:14px;
    }
} 

#nav {
    margin:auto; 
    /*width:100%;*/
    /*width:598px;*/
    text-transform: uppercase;
}
#nav>li {
    margin:0;
    /*padding: 0 0 4px;*/
    float: left;
    position: relative;
    list-style: none;
    /*border-right: 1px solid #002c3e;*/
}
/*#nav>li:first-child{
    border-left: 1px solid #002c3e;;
}*/



/* main level link */
#nav>li>a {
        /*font-weight: bold;*/
        color:#fff ;
        text-decoration: none;
        display: block;
        padding:  13px 13px;
        /*background-color:#00aeef;*/
        font-weight:bold;
        /*margin: 0;*/
/*	border-radius: 2em 2em 2em 2em;
        -webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);*/
/*        border-top-left-radius: 5px;
        border-top-right-radius: 5px; */
}
#nav a:hover {
/*    background: #000;
    color: #fff;*/
}

/* main level link hover */
#nav > li.current > a, #nav > li:hover > a {
        /*background: #6e6 url(../img/template/menu_horizontal_multiniveau/gradient.png) repeat-x 0 -40px;*/
        /*border-top: solid 1px #f8f8f8;*/
        color: #e25028;
        background-color:#fff;
/*        -webkit-transition: background-color 0.4s ease-in-out;
        -moz-transition: background-color 0.4s ease-in-out;
        -o-transition: background-color 0.4s ease-in-out;
        transition: background-color 0.4s ease-in-out;*/
	-webkit-box-shadow: 5px -5px 5px rgba(0,0,0, .2);
	-moz-box-shadow: 5px -5px 5px rgba(0,0,0, .2);
	box-shadow: 5px -5px 5px rgba(0,0,0, .2);
	/*text-shadow: 0 1px 0 rgba(255,255,255, 1);*/
}


/* dropdown */
#nav li:hover > ul {
    display: block;
}

/* level 2 list */
#nav li ul {
        display: none;
        margin: 0;
        padding: 0;
        width: 210px;
        position: absolute;
        top: 42px;
        background-color:white;
        /*left: -1px;*/
        /*text-transform: uppercase;*/
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0, .2);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0, .2);
	box-shadow: 5px 5px 5px rgba(0,0,0, .2);
/*        border-radius: 5px;
        border-radius: 5px; */
        z-index:2;
}#nav li:last-child ul {left:-101px;}

#nav li ul li {
    float: none;
    width:100%;
    margin: 3px 0 0 0;
    /*background-color:#00aeef;*/
    /*border-top:1px solid #fff;*/
    list-style: none;
}
#nav li ul li:first-child {margin-top:0;}

#nav li ul li a {
    /*font-weight: normal;*/
    white-space: nowrap; /* les espaces blancs insécables */
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    display: block;
    padding:  8px 21px;
    background-color:#e25028;
/*    border-top:1px solid #fff;
    border-bottom:1px solid #fff;*/
/*  text-shadow: 0 1px 0 #fff;*/
}
#nav li ul li:first-child a {
    border-top:1px solid transparent;
/*    border-top-right-radius: 5px;
    border-top-left-radius: 5px;*/
}
#nav li ul li:last-child a {
/*    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;*/
}


#nav li ul a.dir:after { /*fait par moi pour les sous-menu qui ont un niveau 2*/
    content:url(../img/template/menu_horizontal_multiniveau/multi.png);
    float:right;
} 

#nav li ul li:hover a, #nav li ul li.current a {
        background: #fff;
        color:#e25028;
        border-right:1px solid #e25028;
        border-left:1px solid #e25028;
        /*text-shadow: 0 1px 1px rgba(0,0,0, .1);*/
}
#nav li ul li:last-child:hover a, #nav li ul li.current:last-child a {border-bottom:1px solid #e25028;}
#nav li ul li:first-child:hover a, #nav li ul li.current:first-child a {border-top:1px solid #e25028;}
    
/* level 3+ list */
#nav ul ul {left: 181px;top: -3px;}

/* rounded corners of first and last link */
#nav ul li:first-child > a {}
#nav ul li:last-child > a {}

/* clearfix */
#nav:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#nav {display: inline-block;} 
html[xmlns] #nav {display: block;}
* html #nav {height: 1%;}


/* submenu fixes (non drop-down) par moi */

#submenu{
    display:none;
/*    margin:auto;*/
    width:100%;
}
#submenu>ul{
    margin:0;
    width:100%;
    background-color:#e25028;
}
#submenu>ul:after{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#submenu>ul li {
    margin: 0;
    float: left;
    list-style: none;
}
#submenu>ul li.current{
    
}
#submenu>ul li a{
    color: #fff;
    text-decoration: none;
    display: block;
    padding:  8px 21px;
}